import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NavParrainComponent } from './nav-parrain.component';

describe('NavParrainComponent', () => {
  let component: NavParrainComponent;
  let fixture: ComponentFixture<NavParrainComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NavParrainComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NavParrainComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
